Subject: Manufacturer responsibility?

From: [email-masked] (sfg2483 )
Date: Sat, 21 Nov 1992 04:24:47 GMT

Does anyone know if a manufacturer (e.g., Boeing) is responsible financially
for the results of an airplane crash if the crash is proven to be caused by
a faulty part it made? (E.g., a bad design of pins in the 747).

[email-masked]